Subject: NA Digest V87 #59

From: NA Digest <[email-masked]>
Date: Sun 19 Jul 87 12:59:31 PDT

NA Digest   Sunday, July 19, 1987   Volume 87 : Issue 59

This weeks Editor: Gene Golub

Today's Topics:

                       Position at Simon Fraser
       Positions at the Air Force Office of Scientific Research
                       SVD meeting in Grenoble

----------------------------------------------------------------------

Date: Thu, 16 Jul 87 11:02:11 PDT
From: Bob Russell <[email-masked]> 
To: [email-masked]
Subject: Position at Simon Fraser

		   DEPARTMENT OF MATHEMATICS & STATISTICS
			  Simon Fraser University
			    FACULTY APPOINTMENT
     The Department of Mathematics & Statistics at Simon Fraser University
invites applications for a tenure track position in Numerical Analysis at
the level of Assistant Professor.  The position could commence as early as
January 1, 1988.  Requirements include a Ph.D. degree and duties include
teaching and research.
     Applications, including curriculum vitae, should be sent as soon as
possible to:
		   Dr. A.R. Freedman, Chairman
		   Department of Mathematics & Statistics
		   Simon Fraser University
		   Burnaby, BC, V5A 1S6
		   Canada
Please arrange for three letters of reference to be sent directly from the
referees.
     In accordance with Canadian Immigration requirements, priority will be
given to Canadian citizens and permanent residents.
     Simon Fraser University serves 11,500 undergraduate students and 1,500
graduate students.  The Department of Mathematics & Statistics with a fac-
ulty of 34, has 49 graduate students (20 in the Ph.D. program).
     Simon Fraser University is situated on the top of Burnaby Mountain ly-
ing just east of the cosmopolitan city of Vancouver.  The site commands mag-
nificent views of Burrard Inlet, the mountains, the Fraser River, and the 
Vancouver Harbour.  This Lower Mainland area of British Columbia is unique 
in Canada for its mild climate and varied recreational facilities.

======

In addition to the above, there is generally some money available for long-
term (at least one semester) visitors in numerical analysis.  If interested,
write to me at the above address.  Thanks, Bob Russell

------------------------------

Date: Fri 17 Jul 87 13:27:49-EDT
From: [email-masked]
Subject: Positions at the Air Force Office of Scientific Research
To: [email-masked]

The Air Force Office of Scientific Research has several current and projected
vacancies for both permanent and rotator program managers in the Directorate
of Mathematical and Information Sciences. Areas of interest include 
optimization, computational mathematics, discrete mathematics, and mathematics
of signal processing and communications. If you know of anyone interested
please contact Maj Jim Crowley:
phone: (202) 767-5025         EM: [email-masked] or na.crowley@su-score

------------------------------

To: [email-masked]
From: [email-masked]
Date: Sun 19 Jul EDT 1987 13:59
Original-To: [email-masked]
Subject: SVD meeting in Grenoble

>From research!csnet!csnet-relay!seismo.css.gov!uucp!mcvax!dutentd!kishan Fri, 17 Jul 87 13:41:31 CET
From: Kishan Jainandunsingh <mcvax!dutentd!kishan%seismo.css.gov@csnet-relay>
To: mcvax!Score.Stanford.EDU!golub%seismo.css.gov@csnet-relay
Via:  Csnet-Relay; 17 Jul 87 15:08-EDT
Status: R

Dear Prof. Gene Golub,

With this electronic mail I have included a 

  - PRELIMINARY PROGRAM

  - REGISTRATION FORM

and some general information about the workshop. Soon I will send
you by air mail a complete program, including travel information.
For this purpose, can you mail your current address 
to me? Thanks.

We are looking forward to welcome you at the workshop.

Sincerely,
Kishan Jainandunsing
(Secretary).

---------------------------------------------------------------------------

INTERNATIONAL WORKSHOP ON SVD AND SIGNAL PROCESSING

   Les Houches, France, 21-23 September 1987

    Workshop Program and Registration Form

           ORGANIZING COMMITTEE 
              E.F. Deprettere
              G.H. Golub
              F.T. Luk
              J. Vandewalle
              P. van Dooren
              J.L. Lacoume
              C. Latombe

              Supported by 
the European Association for Signal Processing (EURASIP)
                    &
              IEEE region-8.

              WORKSHOP SITE

         Ecole d'ete de Physique Theorique
         (Summer School of Theoretical Physics)
         Cote des Chavants
         74310 Les Houches
         France
         Phone : (33) 50 54 40 69
         
---------------------------------------------------------------------------

           PRELIMINARY PROGRAM

            21 September 1987

8:30 a.m. : Registration

11 a.m. : Welcome and opening

12 a.m. : Lunch

Theme : Adaptive and Parallel SVD Algorithms

1:30 p.m. :
     Plenary : Constrained SVD Problems and Algorithms
     Speaker : Prof. Gene H. Golub (Stanford University)

2:30 p.m. :
     Postersession :
        A. Bunse-Gerstner, "Rank-One Updating of the Singular Value 
                            Decomposition"
        B. De Moor, J. Vandewalle, "An Adaptive SVD Algorithm Based 
                                    on Generalized Chebyshev Recursions"
        A. Bunse-Gerstner, W.B. Gragg, "Singular Value Decompositions of 
                                        Symmetric Matrices"
        E.A. Trachtenberg, "SVD of Frobenius Group Matrices and Their Use in 
                            Signal Processing"

3:15 p.m. : 
     Discussion

3:30 p.m. :
     Plenary : Numerical Aspects of Parallel SVD Algorithms
     Speaker : Prof. Sven Hammarling (NAG Central Office)

4:30 p.m. :
     Postersession :
        J.P. Chalier, P. Van Dooren, "Numerical Aspects of Systolic Eigenvalue 
                                      and Singular Value Algorithms"
        L.M. Ewerbring, F.T. Luk, "Stable Computation of the Generalized 
                                   Singular Value Decomposition"
        E. Biglieri, K. Yao, "SVD Algorithms and Their Applications to Digital 
                              Signal Processing"
        Per Christian Hansen, "Improvements of Hestenes' Method for 
                               Computing the SVD"

5:15 p.m. : 
     Discussion

7 p.m. : Dinner

                22 September 1987

Morning Theme : SVD in Signal Processing Applications I

09:00 a.m. :
      Plenary : A Variety of Applications of SVD in Identification and Signal 
                Processing
      Speaker : Prof. Joos Vandewalle (Katholic University Louvain)

10 a.m. :
   Postersession :
      S. van Huffel, J. Vandewalle, "The Total Least-Squares Technique: 
                                     Computation, Properties and Applications"
      J. Vandewalle, S. van Huffel et al, "A variety of Applications of Singular
                                           Value Decomposition in Identification
                                           and Signal Processing"
      B. De Moor, J. Vandewalle, "A Geometrical Strategy for the Identification
                                  of State Space Models of Linear Multivariable
                                  Systems with Singular Value Decomposition"
      D. Callaerts, J. Vandewalle et al, "On-Line Algorithm to Compute the SVD 
                                          in Signal Processing applications"

10:45 a.m. : Discussion

11 a.m. :
   Plenary : Hankel Norm Model Reduction
   Speaker : To be announced

12 a.m. : Lunch

Afternoon Theme : SVD in Signal Processing Applications II

1:30 p.m. :
     Plenary : Adaptive Beamforming and Direction Finding
     Speaker : Dr. Chris R. Ward (STC Technology Limited)
                             or
               Dr. Philip Hardgrave (STC Technology limited)
                      (to be announced)

2:30 p.m. :
     Postersession :
        J.L. Mather, "A Novel Method for Reducing the Computational Load of SVD
                      Based High Discrimination Algorithms"
        R.D. DeGroat, R.A. Roberts, "Eigenvector Updating Algorithms with 
                                     Applications to Tracking"
        R.J. Vaccaro, D.W. Tufts, 
        G.F. Boudreaux-Bartels, "Advances in Principal Component Signal 
                                 Processing"
        P. Comon, "An Array Processing using the First Principal Component; 
                   Comparison between Inverse Iteration and Lanczos Methods"
        O. Abdelaziz, "Perturbation Analysis of SVD Method for Spatial 
                       Discrimination of Closely Spaced Correlated Sources"

3:15 p.m. : Discussion
 
3:30 p.m. :
     Plenary : SVD Techniques for the Solution of Harmonic Retrieval Problems
     Speaker : To be announced

4:30 p.m. :
     Postersession :
        R. de Beer, W.M.M.J. Bovee et al, "Retrieval of Significant Parameters 
                                           from Magnetic Resonance Signals via 
                                           SVD"
        A.C. Tsoi, "Application of Singular Value Decomposition Technique to 
                    Electroencephalographic Signal Ananlysis"
        S. Mayrargue, J.P. Jouveau, "A New Application of SVD to Harmonic 
                                     Retrieval"
        J. Casar, G. Cybenko, "An SVD Analysis of Resolution Limits for Harmonic
                               Retrieval Problems"

5:15 p.m. : Discussion

7 p.m. : Social evening and Dinner

                  23 September 1987

Theme : Concurrent Architectures for the Singular Value Decomposition

9:00 a.m. :
     Plenary : Concurrent Architectural Issues of SVD Algorithms
     Speaker : Prof. Franklin T. Luk (Cornell University)

10 a.m. : 
   Postersession :
      V. Fernando, S. Hammarling, "Block Kogbetliantz Methods for Computation 
                                   of the SVD"
      M. Annaratone, P.C. Maulik, "Implementation of Singular Value 
                                   Decomposition on Warp"
      A.J. De Groot, S.R. Parker, 
      E.M. Johansson, "On the Execution of Linear Algebra Operations on the 
                       Sprint"
      L. Thiele, "Computational Arrays for Cyclic-By-Rows Jacobi-Algorithms"

10:45 a.m. : Discussion

11 a.m. : Closing

12 a.m. : Lunch & Adjourn

REMARK : Evening sessions can be organized for informal discussions and
         presentations of ideas, results and current research, not 
         included in the formal program. Speakers for these presentations 
         should check with the chairman, at the workshop.

-----------------------------------------------------------------------------
                REGISTRATION FORM

Name : __________________________________________

Institute : _____________________________________

_________________________________________________

Address : _______________________________________

_________________________________________________

_________________________________________________

Phone : __________________

Electronic mail : __________________________

Please, mark appropriate items.

I have paid my registration fee for the INTERNATIONAL WORKSHOP ON SVD AND 
SIGNAL PROCESSING (all payments in Dutch guilders : DFL) :

1. DFL 580 (if paid before 1 September 1987)

2. DFL 680 (if paid at the workshop)

1. by bank transfer to
   K. Jainandunsing
   inz. Int. Workshop on SVD and Signal Processing
   AMRO bank, Mekelweg/hoek Chr. Huygensweg,
   Delft, The Netherlands
   Account nr.: A.P.R. 49 71 23 207

2. by bank check to
   Workshop Secretariat
   c/o : K. Jainandunsing
   Dept. of Electr. Eng.
   Delft Univ. of Tech.
   Mekelweg 4
   2628 CD Delft
   The Netherlands

Sex :
1. Male     2. Female

Please, reserve a room at the :

1. School, all double rooms, at DFL 52 per room per day.
     A. I would not mind sharing my room with a roommate.
        a. I prefer to share my room with (print name of roommate) : __________
        b. I have no preference for a specific roommate.
     B. I prefer not to share my room.

2. Hotel Peter Pan (100 meters from the School) all double rooms at DFL 64
   per room per day.

3. Hotel Labarme (2 kilometers from the School), all double rooms at DFL 45
  per room per day.

4. I will arrange for accomodation independently.

I will visit the workshop :

1. alone   2. with my spouse

IMPORTANT. Mail the completed registration form and a copy of the bank 
           transfer order or bank check to the Workshop Secretariat :

              Workshop Secretariat
              c/o : K. Jainandunsing
              Dept. of Electr. Eng.
              Delft Univ. of Tech.
              Mekelweg 4
              2628 CD Delft
              The Netherlands

REMARKS :
  1. Lodging is in short supply at the workshop. Room reservations will be 
     done on a "first registered, first served" base! Please, register 
     early to ensure space.

  2. The registration fees include meals, social evening and proceedings.
     Rooms are not included in the fee. Registrants will have to pay for
     their rooms at check-in time at the workshop.

  3. All payments should be done in Dutch guilders (DFL). Rooms may be
     paid for in French currency (FF).
-----------------------------------------------------------------------------
FOR INFORMATION, CONTACT :

   Workshop Secretariat
   K. Jainandunsing
   Dept. of Electr. Eng.
   Delft Univ. of Tech.
   Mekelweg 4
   2628 CD Delft
   The Netherlands
   Phone : (31) (0)15-786057
   Telex : 338151 butud nl
   Electronic mail :
    - on UUCP   : !mcvax!dutentb!kishan
    - on NA net : na.jainandunsing@SU-SCORE

>From research!csnet!csnet-relay!seismo.css.gov!uucp!mcvax!dutentd!kishan Fri, 17 Jul 87 13:41:31 CET
From: Kishan Jainandunsingh <mcvax!dutentd!kishan%seismo.css.gov@csnet-relay>
To: mcvax!Score.Stanford.EDU!golub%seismo.css.gov@csnet-relay
Via:  Csnet-Relay; 17 Jul 87 15:08-EDT
Status: R

Dear Prof. Gene Golub,

With this electronic mail I have included a 

  - PRELIMINARY PROGRAM

  - REGISTRATION FORM

and some general information about the workshop. Soon I will send
you by air mail a complete program, including travel information.
For this purpose, can you mail your current address 
to me? Thanks.

We are looking forward to welcome you at the workshop.

Sincerely,
Kishan Jainandunsing
(Secretary).

---------------------------------------------------------------------------

INTERNATIONAL WORKSHOP ON SVD AND SIGNAL PROCESSING

   Les Houches, France, 21-23 September 1987

    Workshop Program and Registration Form

           ORGANIZING COMMITTEE 
              E.F. Deprettere
              G.H. Golub
              F.T. Luk
              J. Vandewalle
              P. van Dooren
              J.L. Lacoume
              C. Latombe

              Supported by 
the European Association for Signal Processing (EURASIP)
                    &
              IEEE region-8.

              WORKSHOP SITE

         Ecole d'ete de Physique Theorique
         (Summer School of Theoretical Physics)
         Cote des Chavants
         74310 Les Houches
         France
         Phone : (33) 50 54 40 69
         
---------------------------------------------------------------------------

           PRELIMINARY PROGRAM

            21 September 1987

8:30 a.m. : Registration

11 a.m. : Welcome and opening

12 a.m. : Lunch

Theme : Adaptive and Parallel SVD Algorithms

1:30 p.m. :
     Plenary : Constrained SVD Problems and Algorithms
     Speaker : Prof. Gene H. Golub (Stanford University)

2:30 p.m. :
     Postersession :
        A. Bunse-Gerstner, "Rank-One Updating of the Singular Value 
                            Decomposition"
        B. De Moor, J. Vandewalle, "An Adaptive SVD Algorithm Based 
                                    on Generalized Chebyshev Recursions"
        A. Bunse-Gerstner, W.B. Gragg, "Singular Value Decompositions of 
                                        Symmetric Matrices"
        E.A. Trachtenberg, "SVD of Frobenius Group Matrices and Their Use in 
                            Signal Processing"

3:15 p.m. : 
     Discussion

3:30 p.m. :
     Plenary : Numerical Aspects of Parallel SVD Algorithms
     Speaker : Prof. Sven Hammarling (NAG Central Office)

4:30 p.m. :
     Postersession :
        J.P. Chalier, P. Van Dooren, "Numerical Aspects of Systolic Eigenvalue 
                                      and Singular Value Algorithms"
        L.M. Ewerbring, F.T. Luk, "Stable Computation of the Generalized 
                                   Singular Value Decomposition"
        E. Biglieri, K. Yao, "SVD Algorithms and Their Applications to Digital 
                              Signal Processing"
        Per Christian Hansen, "Improvements of Hestenes' Method for 
                               Computing the SVD"

5:15 p.m. : 
     Discussion

7 p.m. : Dinner

                22 September 1987

Morning Theme : SVD in Signal Processing Applications I

09:00 a.m. :
      Plenary : A Variety of Applications of SVD in Identification and Signal 
                Processing
      Speaker : Prof. Joos Vandewalle (Katholic University Louvain)

10 a.m. :
   Postersession :
      S. van Huffel, J. Vandewalle, "The Total Least-Squares Technique: 
                                     Computation, Properties and Applications"
      J. Vandewalle, S. van Huffel et al, "A variety of Applications of Singular
                                           Value Decomposition in Identification
                                           and Signal Processing"
      B. De Moor, J. Vandewalle, "A Geometrical Strategy for the Identification
                                  of State Space Models of Linear Multivariable
                                  Systems with Singular Value Decomposition"
      D. Callaerts, J. Vandewalle et al, "On-Line Algorithm to Compute the SVD 
                                          in Signal Processing applications"

10:45 a.m. : Discussion

11 a.m. :
   Plenary : Hankel Norm Model Reduction
   Speaker : To be announced

12 a.m. : Lunch

Afternoon Theme : SVD in Signal Processing Applications II

1:30 p.m. :
     Plenary : Adaptive Beamforming and Direction Finding
     Speaker : Dr. Chris R. Ward (STC Technology Limited)
                             or
               Dr. Philip Hardgrave (STC Technology limited)
                      (to be announced)

2:30 p.m. :
     Postersession :
        J.L. Mather, "A Novel Method for Reducing the Computational Load of SVD
                      Based High Discrimination Algorithms"
        R.D. DeGroat, R.A. Roberts, "Eigenvector Updating Algorithms with 
                                     Applications to Tracking"
        R.J. Vaccaro, D.W. Tufts, 
        G.F. Boudreaux-Bartels, "Advances in Principal Component Signal 
                                 Processing"
        P. Comon, "An Array Processing using the First Principal Component; 
                   Comparison between Inverse Iteration and Lanczos Methods"
        O. Abdelaziz, "Perturbation Analysis of SVD Method for Spatial 
                       Discrimination of Closely Spaced Correlated Sources"

3:15 p.m. : Discussion
 
3:30 p.m. :
     Plenary : SVD Techniques for the Solution of Harmonic Retrieval Problems
     Speaker : To be announced

4:30 p.m. :
     Postersession :
        R. de Beer, W.M.M.J. Bovee et al, "Retrieval of Significant Parameters 
                                           from Magnetic Resonance Signals via 
                                           SVD"
        A.C. Tsoi, "Application of Singular Value Decomposition Technique to 
                    Electroencephalographic Signal Ananlysis"
        S. Mayrargue, J.P. Jouveau, "A New Application of SVD to Harmonic 
                                     Retrieval"
        J. Casar, G. Cybenko, "An SVD Analysis of Resolution Limits for Harmonic
                               Retrieval Problems"

5:15 p.m. : Discussion

7 p.m. : Social evening and Dinner

                  23 September 1987

Theme : Concurrent Architectures for the Singular Value Decomposition

9:00 a.m. :
     Plenary : Concurrent Architectural Issues of SVD Algorithms
     Speaker : Prof. Franklin T. Luk (Cornell University)

10 a.m. : 
   Postersession :
      V. Fernando, S. Hammarling, "Block Kogbetliantz Methods for Computation 
                                   of the SVD"
      M. Annaratone, P.C. Maulik, "Implementation of Singular Value 
                                   Decomposition on Warp"
      A.J. De Groot, S.R. Parker, 
      E.M. Johansson, "On the Execution of Linear Algebra Operations on the 
                       Sprint"
      L. Thiele, "Computational Arrays for Cyclic-By-Rows Jacobi-Algorithms"

10:45 a.m. : Discussion

11 a.m. : Closing

12 a.m. : Lunch & Adjourn

REMARK : Evening sessions can be organized for informal discussions and
         presentations of ideas, results and current research, not 
         included in the formal program. Speakers for these presentations 
         should check with the chairman, at the workshop.

-----------------------------------------------------------------------------
                REGISTRATION FORM

Name : __________________________________________

Institute : _____________________________________

_________________________________________________

Address : _______________________________________

_________________________________________________

_________________________________________________

Phone : __________________

Electronic mail : __________________________

Please, mark appropriate items.

I have paid my registration fee for the INTERNATIONAL WORKSHOP ON SVD AND 
SIGNAL PROCESSING (all payments in Dutch guilders : DFL) :

1. DFL 580 (if paid before 1 September 1987)

2. DFL 680 (if paid at the workshop)

1. by bank transfer to
   K. Jainandunsing
   inz. Int. Workshop on SVD and Signal Processing
   AMRO bank, Mekelweg/hoek Chr. Huygensweg,
   Delft, The Netherlands
   Account nr.: A.P.R. 49 71 23 207

2. by bank check to
   Workshop Secretariat
   c/o : K. Jainandunsing
   Dept. of Electr. Eng.
   Delft Univ. of Tech.
   Mekelweg 4
   2628 CD Delft
   The Netherlands

Sex :
1. Male     2. Female

Please, reserve a room at the :

1. School, all double rooms, at DFL 52 per room per day.
     A. I would not mind sharing my room with a roommate.
        a. I prefer to share my room with (print name of roommate) : __________
        b. I have no preference for a specific roommate.
     B. I prefer not to share my room.

2. Hotel Peter Pan (100 meters from the School) all double rooms at DFL 64
   per room per day.

3. Hotel Labarme (2 kilometers from the School), all double rooms at DFL 45
  per room per day.

4. I will arrange for accomodation independently.

I will visit the workshop :

1. alone   2. with my spouse

IMPORTANT. Mail the completed registration form and a copy of the bank 
           transfer order or bank check to the Workshop Secretariat :

              Workshop Secretariat
              c/o : K. Jainandunsing
              Dept. of Electr. Eng.
              Delft Univ. of Tech.
              Mekelweg 4
              2628 CD Delft
              The Netherlands

REMARKS :
  1. Lodging is in short supply at the workshop. Room reservations will be 
     done on a "first registered, first served" base! Please, register 
     early to ensure space.

  2. The registration fees include meals, social evening and proceedings.
     Rooms are not included in the fee. Registrants will have to pay for
     their rooms at check-in time at the workshop.

  3. All payments should be done in Dutch guilders (DFL). Rooms may be
     paid for in French currency (FF).
-----------------------------------------------------------------------------
FOR INFORMATION, CONTACT :

   Workshop Secretariat
   K. Jainandunsing
   Dept. of Electr. Eng.
   Delft Univ. of Tech.
   Mekelweg 4
   2628 CD Delft
   The Netherlands
   Phone : (31) (0)15-786057
   Telex : 338151 butud nl
   Electronic mail :
    - on UUCP   : !mcvax!dutentb!kishan
    - on NA net : na.jainandunsing@SU-SCORE

------------------------------

End of NA Digest
**************************
-------